linux

Vulnerabilidad detectada en Kernel de Ubuntu 16.04

12/12/2016

Estas vulnerabilidades han sido corregidas casi inmediatamente, tardando apenas unas horas en corregir los fallos detectados y sacando un parche capaz de repararlas automáticamente.

La primera vulnerabilidad permitía ejecutar programas con privilegios de usuario root.

La segunda era un fallo en los controladores de ACC RAID Que podía causar un fallo con un ataque DDos.

La tercera una vulnerabilidad en el protocolo TCP, el cual permitía a un atacante ejecutar código de forma arbitraria.

Como decimos en este momento se han corregido gracias al equipo de Canonical. Os recomendamos si no lo habéis hecho ya que ejecuten la actualización con apt-get update

 Fuente: http://www.linuxadictos.com